internet explorer 7 y laps4.com no son compatibles (Página 2)

Conversación publicada en el foro Charla

Puede ser problema de falta de plugins. Os dejo aquí un enlace sobre los mejores plugins para Internet Explorer 7. Entre ellos destacaría IeSpell, que es un plugin que sirve para corregir errores ortográficos en foros, en un blog o e-mails.
GTA 5 Red Dead Redemption 2 Final Fantasy XV Kingdom Hearts 3 The Last of Us 2 God of War FIFA 17 Final Fantasy VII Remake Horizon: Zero Dawn